From: <a href="/blend/av.cgi?id=141">wistful</a><BR>
Date: 20 August 2005<P>

I haven't had much time to comment lately, though I'm reading lots of great stuff here and very much appreciating this wellspring of creativity and romance...<BR>
<BR>
So tonight I decided to tell at least a couple (but not all!) of my favorites how much I appreciate your work:<BR>
<BR>
Kirk: Your dedication to this site, and this topic, is truly wonderful.  And your rambles always cause me pause: in a good way.  Thank you for that little thrill when I see my pseudonym grace your picks page.<BR>
<BR>
Aparajita: there is an elegant simplicity to what you post here that always has a ring of truth for me.  Thank you.<BR>
<BR>
B.K.: Your contributions always make me smile; so much warmth, naughtiness and fun in them! It makes me want to know your real love story...<BR>
<BR>
Ali: Whenever I read your work, I feel like a kindred spirit walking somewhere in parallel with me.  It's nice to know I'm not alone in these reflections...<BR>
<BR>
More later, with more time...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 August 2005<P>

StarofDavid; Thank you so much for your kind words. I always love reading your words. <BR>
<BR>
Wistful; It's funny that you would say that as I have often thought the same of you. But me, well you know how they say men are from Mars.....well, mine REALLY is from MARS and I get the whole sci-fi adventure to go with it. (That's all I'll say ha) I love him more than anything no matter how many eyes extend from his head. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 20 August 2005<P>

Harem ~ I just read your front page pick and this line is classic:<BR>
<BR>
'It's hard to bake a romance cake, when you're missing<BR>
some of the ingredients, or the oven is broke.'<BR>
<BR>
Damn straight, girl. I love it.
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 20 August 2005<P>

And wistful ~ <a href="/blend/wv.cgi?id=2005.08.20.03.46.3921">May, Be Good to Me</a> Wondrously rich for me, I've have a love/hate relationship with May for many reasons. 
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 20 August 2005<P>

I can just see the headlines now: "Tennesee woman abducted by Alien lover refuses to return to Earth"<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 August 2005<P>

ScQueen; It's not the extra eyes I have a problem with it's the extra arms. And yes you are right that would make accurate headlines. I might have to be fitted with special breathing apparatus for the atmosphere, but oh well, it's another adventure.<BR>
<BR>
bk
<HR>